package com.sys.bus.sys.model;

import com.sys.bus.sys.model.base.BaseDtBean;

public class DtBean extends BaseDtBean <DtBean> implements Comparable<DtBean>{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	  @Override  
    public int compareTo(DtBean o) {  
        return this.get("sortcode").toString().compareTo(o.get("sortcode").toString());
    }
}
